Bug 153614 - HWCERT: Hewlett Packard hp StorageWorks Ultrium 460 Tape Drive [Goto Cert]
HWCERT: Hewlett Packard hp StorageWorks Ultrium 460 Tape Drive
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Hewlett Packard
Depends On:
  Show dependency treegraph
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2012-09-27 16:17 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-04 15:45:59 EDT
Last Touched On: 2004-04-23 12:17:47-04
Detail 1:
Ease of Install: 4
Status: Certified
Hardware Id: 5424
Detail Notes: hp StorageWorks Ultrium 460 Tape Drive
Tested with a Proliant DL560
Component Class: Tape Drive
Component Test: Must pass the rhr-core tests.
Must pass the rhr-tape test.
Component Notes: None
Modified On: 2004-04-23 12:17:04-04

Note You need to log in before you can comment on or make changes to this bug.